/*     2377614 : 블록 설정      */
.block_option__2377614__ {display:table;width:100%}
.block_option__2377614__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     2377624 : 공백      */
.solid_line__2377624__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2377624__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2377624__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__2377624__ {height:px}
}

/*     2377634 : 타이틀 텍스트      */
.title__2377634__ {font-size:0;}
.title__2377634__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2377634__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2377634__.style_top p {padding-top:10px}
.title__2377634__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2377634__.style_right p {padding-right:14px}
.title__2377634__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2377634__.style_bottom p {padding-bottom:12px}
.title__2377634__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2377634__.style_left p {padding-left:14px}
.title__2377634__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2377634__.style_circle1 p {padding-left:18px}
.title__2377634__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2377634__.style_circle2 p {padding-left:18px}
.title__2377634__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2377634__ p {font-size:44px}
	.title__2377634__.style_top p:before {width:44px}
	.title__2377634__.style_right p:before {height:44px}
	.title__2377634__.style_bottom p:before {width:44px}
	.title__2377634__.style_left p:before {height:44px}
}

/*     2377644 : 맞춤전송폼 - 기본폼      */
.myreg_form__2377644__ {padding:0; width: 1200px; margin: 0 auto;}
.myreg_form__2377644__ * {box-sizing:border-box}
.myreg_form__2377644__ dd * {box-sizing:border-box}
.myreg_form__2377644__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__2377644__ ul {position:relative;width:100%;margin:0 0 15px;padding:0;list-style:none;border-top:3px solid #231a16;box-sizing:border-box}
.myreg_form__2377644__ li {padding:10px 2px;}
.myreg_form__2377644__ dl {display:table;width:100%;margin:0}
.myreg_form__2377644__ dt {display:block;padding:2px 0;font-size:14px;font-weight:bold;vertical-align:middle;text-align:left;color:#231a16}
.myreg_form__2377644__ dt i {font-style:normal;color:#d00000}
.myreg_form__2377644__ dd {display:block;margin:0;padding:2px 0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__2377644__ dd > span {display:block;padding:5px;color:#0256d0}
.myreg_form__2377644__ textarea {margin:2px 0;font-size:12px}
.myreg_form__2377644__ input[type=text],
.myreg_form__2377644__ textarea,
.myreg_form__2377644__ select {margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;}
.myreg_form__2377644__ label {font-size:14px}

.myreg_form__2377644__ .privacy {margin:0 0 15px}
.myreg_form__2377644__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #ddd;background:#fff;font-size:13px;text-align:left;line-height:20px}
.myreg_form__2377644__ .privacy h4 {padding:5px 10px;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.myreg_form__2377644__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__2377644__ .submit {text-align:center}
.myreg_form__2377644__ .submit button {min-width:152px;line-height:42px;padding:0;border:none;background-color:#231a16;font-size:14px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__2377644__ li {padding:0;border-bottom:1px solid #cccccc}
	.myreg_form__2377644__ dt {display:table-cell;width:200px;padding:22px;background:#e9e9e9;font-size:16px;}
	.myreg_form__2377644__ dd {display:table-cell;padding:12px 14px;background:#fff;}
	.myreg_form__2377644__ input[type=text],
	.myreg_form__2377644__ textarea,
	.myreg_form__2377644__ select {font-size:16px;}
	.myreg_form__2377644__ .submit button {min-width:300px;line-height:64px;font-size:18px;}
}


/*     2377654 : BLANK 컨텐츠      */
.blank__2377654__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2377654__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2377654__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2377654__ {height:74px}
}

